Bug 401341 - Bugzilla expires login cookie too quickly
Bugzilla expires login cookie too quickly
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 11:53 EST by Mike McCune
Modified: 2013-06-23 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 15:27:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2007-11-27 11:53:49 EST
For heavy BZ users its bothersome to have our cookies expire in 3 days.  Older
configurations of our Bugzilla setup had the cookies expiring at a much longer
duration.

Could we at least have it set to 30 days instead of 3?

Note You need to log in before you can comment on or make changes to this bug.